{
	"menu.online":"威廉與境界",
	"soundCategory.music":"音樂 (建議關閉)",
	"soundCategory.record":"背景音樂",
	"soundCategory.hostile":"怪物音效",
	"soundCategory.neutral":"NPC音效 (建議25％)",
	"soundCategory.ambient":"故事語音 (建議100％)",
	"options.ao":"柔和效果 (建議開啟)",
	"options.guiScale":"介面大小 (建議自動)",
	"options.renderClouds":"雲塊 (建議關閉)",
	"options.particles":"粒子密度 (建議開啟)",
	"options.resourcepack":"資源包... ",
	"options.blockAlternatives":"方塊替用 (建議開啟)",
	"block.minecraft.wet_sponge":"§8寒玉凍泉",
	"block.minecraft.azure_bluet":"天藍茜草花",
	"block.minecraft.lily_pad":"§8散發香氣的荷葉",
	"block.minecraft.oxidized_copper_golem_statue":"§8古老的銅像",
	"block.minecraft.bell":"§8古老的長生鎖",
	"item.minecraft.flint_and_steel":"火摺子",
	"item.minecraft.coal":"§8煤炭",
	"item.minecraft.stick":"§8奇怪的樹枝",
	"item.minecraft.bowl":"盅",
	"item.minecraft.mushroom_stew":"佛跳牆",
	"item.minecraft.string":"水元素",
	"item.minecraft.gunpowder":"§8妖鳥的羽毛",
	"item.minecraft.bread":"包子",
	"item.minecraft.rabbit_foot":"§8千年何首烏",
	"item.minecraft.rabbit_hide":"§8兔子皮",
	"item.minecraft.snowball":"驅火符",
	"item.minecraft.experience_bottle":"江湖經驗",
	"item.minecraft.leather":"§8皮革",
	"item.minecraft.ink_sac":"§8墨囊",
	"item.minecraft.reeds":"竹子",
	"item.minecraft.book":"竹簡",
	"item.minecraft.slime_ball":"息壤",
	"item.minecraft.compass":"八方歸北儀",
	"item.minecraft.fishing_rod":"竹釣竿",
	"item.minecraft.clock":"時序羅盤",
	"item.minecraft.pufferfish":"神秘的藥酒",
	"item.minecraft.bone":"木元素",
	"item.minecraft.ominous_trial_key":"§e金鑰匙",
	"item.minecraft.trial_key":"§d銀鑰匙",
	"item.minecraft.copper_chain":"§9銅鑰匙",
	"item.minecraft..sugar":"花生糖",
	"item.minecraft.rotten_flesh":"金元素",
	"item.minecraft.blaze_powder":"火元素",
	"item.minecraft.ghast_tear":"§8妖鳥的眼淚",
	"item.minecraft.potion.effect.empty":"神秘的丹藥",
	"item.minecraft.glass_bottle":"裝丹藥的布",
	"item.minecraft.spider_eye":"§8蜘蛛眼",
	"item.minecraft.magma_cream":"土元素",
	"item.minecraft.writable_book":"刻刀與竹簡",
	"item.minecraft.baked_potato":"烤地瓜",
	"block.minecraft.wither_skeleton_skull":"§8附著瘴氣的頭顱",
	"item.minecraft.carrot_on_a_stick":"人蔘竹竿",
	"item.minecraft.pumpkin_pie":"囍餅",
	"item.minecraft.enchanted_book":"§8古老的竹簡",
	"item.minecraft.prismarine_shard":"§8精怪螫刺",
	"item.minecraft.prismarine_crystals":"§8坎水之精",
	"container.inventory":" ",
	"container.hopper":" ",
	"container.crafting":" ",
	"container.dispenser":" ",
	"container.brewing":" ",
	"container.chest":"小型儲物箱",
	"container.enderchest":"錢莊存款",
	"death.attack.magic":"%1$s 受到重傷，經脈盡斷而死",
	"death.attack.wither":"%1$s 瘴氣侵入體內而死",
	"death.attack.indirectMagic":"%1$s 被 %2$s 用索命魂鍊殺死了",
	"effect.minecraft.mining_fatigue":"坎水禁錮",
	"effect.minecraft.wither":"瘴氣",
	"effect.minecraft.absorption ":"護甲",
	"potion.potency.4":"V",
	"potion.potency.5":"VI",
	"potion.potency.6":"VII",
	"potion.potency.7":"VIII",
	"potion.potency.8":"IX",
	"potion.potency.9":"X",
	"potion.potency.10":"XI",
	"potion.potency.11":"XII",
	"potion.potency.12":"XIII",
	"potion.potency.13":"XIV",
	"potion.potency.14":"XV",
	"potion.potency.15":"XVI",
	"potion.potency.16":"XVII",
	"potion.potency.17":"XVIII",
	"potion.potency.18":"XIX",
	"potion.potency.19":"XX",
	"potion.potency.20":"XXI",
	"enchantment.minecraft.protection":"防禦提昇",
	"enchantment.minecraft.fire_protection":"忍耐火焰",
	"enchantment.minecraft.projectile_protection":"抵禦箭矢",
	"enchantment.minecraft.thorns ":"反射傷害"
}